stars {highcharter} | R Documentation

## stars

### Description

A sample using by Nadieg Bremer blocks. http://bl.ocks.org/nbremer/eb0d1fd4118b731d069e2ff98dfadc47.

### Usage

    stars

### Format

A `data frame` with 404 observations and 6 variables.

### Variables

- `bv`: BV

- `absmag`: Magnitude

- `lum`: Luminosity

- `temp`: Temperature

- `radiussun`: Radius

- `distance`: Distance

[Package highcharter version 0.5.0 Index]